import request from '@/utils/require'
import { kjdepot } from '@/api/index'

// 内控预警列表列表
export function alarmList(data) {
    return request({
        url: `${kjdepot}/alarm/storagePre/page`,
        method: 'get',
        params: data
    })
}
